@font-face {
	font-family: 'a_AvanteLt';
	src: url('AAvanteLtLight.eot');
	src: url('AAvanteLtLight.eot?#iefix') format('embedded-opentype'),
		url('AAvanteLtLight.woff') format('woff'),
		url('AAvanteLtLight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('/vendor/font/avgardm-webfont.eot');
    src: url('/vendor/font/avgardm-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('/vendor/font/avgardm-webfont.woff') format('woff'),
         url('/vendor/font/avgardm-webfont.ttf') format('truetype')
    font-weight: normal;
    font-style: normal;
}
#FindaClinic, #FindaClinic i {
	background-color: #8EC142;
	color: #fff
}
logoh1 {
	font-family: 'Century Gothic','Questrial', sans-serif;
	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 35.2px;
}
.logoText {
	font-family: 'Century Gothic','Questrial', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 14px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-webkit-font-smoothing: antialiased;
	color: #888;
	background: url("/media/167/logobgsm.png") no-repeat left top;
	padding-left: 80px;
	padding-top: 4em;
	text-shadow:1px 1px 1px rgba(0,0,0,0.004) !important;
	margin-bottom: 5px;
	min-height: 30px;
}

.doctorsBlock .doctor {
	clear:left
}
.doctorsBlock .doctorName {
	font-weight: bold
}
.doctorsBlock img {
	margin: 0em 1em 0.25em 0em;
}
.employeesBlock {
	width:195px;
	height:200px;
	float:left
}
.employeesBlock img {
	clear:right
}
.employeesBlock .employeeType {
	font-size:0.75em;
	color: #999
}
.menuLoc {
	font-size:9px;
	position:absolute;
	top:3px;
	right:3px
}

.logoDiv {
	height:103px;
	position: relative;
	width:400px;
	text-align:right;
	background: url("/media/350/logo-bkg.png") no-repeat left top;
	padding-left: 104px;
	margin-bottom: 3px;
	font-family: 'Century Gothic','Questrial', sans-serif;
}
/*
.logoText3 {
	position: absolute;
    top: 45%;
    transform: translateY(-50%);
	font-family: 'Century Gothic','Questrial', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 28px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-webkit-font-smoothing: antialiased;
	color: #444;
	text-align:left;
	padding-top: 0px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004) !important;
	margin:auto 0 auto 0;
	width: 400px;
	word-wrap: normal;
}
*/
.logoText3 {
	font-family: 'Century Gothic','Questrial', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 28px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-webkit-font-smoothing: antialiased;
	color: #444;
	text-align:left;
	padding-top: 30px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004) !important;
	margin:auto 0 auto 0;
	width: 400px;
	word-wrap: normal;
}

.logoText4 {
	text-align:left;
	color: #999;
}

.navbar {
	position:relative;
	min-height:50px;
	margin-top:10px;
	margin-bottom:0px;
	/*
	border:1px solid transparent;
	*/
}

.ServiceList li {font-size: 0.875em; line-height:1.2em; color: #333; padding-bottom: 2%; padding-top: 2%; border-bottom: .1em solid #cdcdcd; height:5.5em; overflow:hidden; display:inline-block}
.ServiceList li:last-child {border-bottom: none;}
.ServiceList li img {float: left;padding-right: 1%; max-width: 49px; padding-bottom: 1%; margin-bottom: 15px}
.ServiceList li p {margin-left: 54px;}


.contourPage input {
	margin: 5px 0px 10px 0px;
}
.contourPage textarea {
	width:30em;
	height:5em;
}
.contourPage label {
	font-size:12px
}
.contourPage.attachfiles {
	margin:15px 0px 15px 0px;
}
.contourPage span.help-block {
	font-size:12px;
	color:#888;
}
.contourPage div{
	margin-top:10px
	}

/* Over-riding FHMM styles*/
.fhmm .fhmm-content.withdesc a:after {
    color: #8ec142;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 0;
    margin: 10px 0 10px;
    text-transform: uppercase;
}

/* Dental Treatments styles */
.servicesContainer div {
  margin: 20px;
}

ul.dentalServicesList {
  list-style-type: none;
  width: 90%;
}

ul.dentalServicesList h2 {
  font: bold 16px Helvetica, Verdana, sans-serif;
}

ul.dentalServicesList li img {
  float: left;
  margin: 0 15px 0 0;
	display:none
}

ul.dentalServicesList li p {
  /*font: 200 12px/1.5 Georgia, Times New Roman, serif;*/
}

ul.dentalServicesList li {
  padding: 10px;
  overflow: auto;
}

ul.dentalServicesList li:hover {
  background: #eee;
  cursor: pointer;
}